@charset "utf-8";

/* ===========================================
 * ご意見・ご要望
 * ======================================== */
 #com_content .contact {
	width: 34.3rem;
	margin: 0 auto;
}

/* *****ラベル***** */
.form_01_label {
	display: flex;
	align-items: center;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 0.8rem;
	line-height: 1.6rem;
}

/* *****フォントサイズ***** */
.f-12 {
	font-size: 1.2rem;
}

.f-15 {
	color: #313131;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: bold;
	line-height: 2.4rem;
	letter-spacing: 0.0096rem;
}

/* *****ボタン・リンク***** */
button.par-btn01,
button.par-btn02 {
	cursor: pointer;
}

button.par-btn01:hover,
button.par-btn02:hover {
	opacity: 0.7;
	transition: .5s opacity;
}

.btn-area {
	margin-top: 3rem;
	margin-bottom: 3rem;
	text-align:center
}

.btn-area .par-btn02 {
	position: relative;
	width: 19.2rem;
	height: 4.8rem;	color: #FFF;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: bold;
	line-height: 1.6rem;
	letter-spacing: 0.0096rem;
	border: none;
	border-radius: 2.4rem;
}

.btn-area .par-btn02::after {
	content: '';
	position: absolute;
	width: 1.6rem;
	height: 1.6rem;
	background-image: url(/cdn/sp/images/common/ico_circle_arrow_w.svg);
	background-size: 1.6rem 1.6rem;
	background-position-y: center;
	right: 1.6rem;
}

.btn-area .back-btn.par-btn02 {
	margin-top: 2.5rem;
}

.btn-area .back-btn.par-btn02::after {
	left: 1.6rem;
	background-image: url(/cdn/sp/images/common/ico_circle_arrow_w_left.svg);
}
/* *****inputエリア***** */
/* インプット */
.form_01_ico {
	display: inline-block;
	margin-left: 1.6rem;
	width: 3.6rem;
	height: 2.3rem;
	text-align: center;
	background-color: #D02424;	border-radius: 0.4rem;
	color: #FFF;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: normal;
	line-height: 2.3rem;
}

/* セレクトボックス */
.form_01_select {
	position: relative;
	width: 33.5rem;
	height: 4rem;
}

.form_01_selectbox {
	width: 33.5rem;
	height: 4rem;
}

.form_01_wrapper .form_01_select .js-form_selectbox_view.form_01_selectbox_view {
	width: 33.5rem;
	height: 4rem;
	padding-left: 0.8rem;
	padding-top: 1.2rem;
	border-radius: 0.4rem;
	border: 0.1rem solid #D9D9D9;
	background: #F8F8F8;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6rem;
}

.form_01_wrapper .form_01_select .js-form_selectbox_view.form_01_selectbox_view.input_error {
	background-color: #FFF4F3;
	border-color: #CD1400;
}

.form_01_div.category .form_01_wrapper p.form_01_selectbox_view::before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0em;
	display: inlin;
	vertical-align: middle;
	width: 2.5rem;
	height: 4rem;
	background-color: none;
}

.contact .entry_wrapper a{
	color: #313131;
	text-decoration: underline;
}

.contact p.form_01_selectbox_view::after {
	content: '';
	position: absolute;
	width: 1.6rem;
	height: 1.6rem;
	margin: auto 0;
	right: 0.8rem;
	background-image: url(/cdn/sp/images/common/ico_carret_bottom.svg);
	background-size: 1.6rem 1.6rem;
}

.contact p.form_01_selectbox_view.input_error::after {
	content: '';
	position: absolute;
	width: 1.6rem;
	height: 1.6rem;
	margin: auto 0;
	right: 0.8rem;
	background-image: url(/cdn/sp/images/common/ico_carret_error_bottom.svg);
	background-size: 1.6rem 1.6rem;
}

.contact .make_selectbox {
	    content: '';
	    position: absolute;
	    width: 2.2rem;
	    height: 2.2rem;
	    right: 0.9rem;
	    top: 0.9rem;
	    background-color: #003288;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    border-radius: 0.4rem;
	    z-index: 1;
}

.contact .make_selectbox::after {
	content: ' ';
	position: absolute;
	left: 1.1rem;
	top: 44%;
	width: 0.6rem;
	height: 0.6rem;
	border-left: 0.2rem solid white;
	border-bottom: 0.2rem solid white;
	transform: translate(-50%, -50%) rotate(-45deg);
}

/* テキストエリア */
.form_01_input_text,
.form_01_input_textarea {
	width: 32.7rem;
	height: 2.4rem;
	padding: 0.8rem;
	border: 0.1rem solid #D9D9D9;
	border-radius: 0.4rem;
	background-color: #F8F8F8;
}

.form_01_input_text.input_error,
.form_01_input_textarea.input_error {
	border-color: #CD1400;
	background-color: #FFF4F3;
}

/* お名前　メールアドレス お問い合わせ内容 */
.form_01_div {
    border-bottom: 0.1rem solid #000000;
    border-top: 0.1rem solid #000000;
    padding-bottom: 2rem;
}

.form_01_div + .form_01_div {
    border-top: none;
}

.form_01_div .form_01_label {
	display: flex;
	justify-content: flex-start;
	margin-top: 2.4rem;
	margin-bottom: 0.8rem;
}

/* *****セキュリティエリア***** */
.security-area img {
	width: 10rem !important;
}

.security-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 34.3rem;
	height: 11.6rem;
	padding: 0rem 1.6rem;
	background-color: #F1F9FF;
}

.security-wrapper p {
	width: 18.7rem;
	height: 9.2rem;
	line-height: 2.4rem;
	font-size: 1.6rem;
	color: #000;
}

.textarea_wrapper_text p {
	color: #313131;
	font-size: 1.2rem;
	margin-top: 10px;
}

/* ******内容確認画面***** */
.confirm .contact_form {
	margin-top: 3.8rem;
}

.confirm-tbl {
	width: 100%;
	padding-top: 3rem;
}

.confirm .f-16{
	font-size: 1.4rem;
	text-align: center;
	font-weight: bold;
}

.confirm-tbl h4 {
	color: #222;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: bold;
	line-height: 1.6rem;
	padding-left: 0.5rem;
}

.confirm-tbl p {
	margin-bottom: 2rem;
	border: none;
	color: #222;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: normal;
	line-height: 2.4rem;
	word-break: break-all;
	padding-left: 1.5rem;
}


/* *****完了画面***** */
.complete .finished_img_wrapper {
	position: relative;
	display: block;
	width: 3.6rem;
	height: 21.6rem;
	text-align:center;
}

.complete .finished_img_wrapper::after {
	position: absolute;
	content: '';
	width: 30.6rem;
	height: 14.8rem;
	background-image: url(/cdn/sp/images/sorry/tokotan_sorry.svg);
	background-size: 30.6rem 12.8rem;
	background-repeat: no-repeat;
	top: 2.4rem;
	
}

.complete .btn-area {
	margin-top: -1rem;
	margin-bottom: 0rem;
	position: relative;
}

.complete .btn-area .par-btn01 {
	width: 60%;
	height: 5.4rem;
	border-radius: 0rem;
	padding-top: 2.4rem;
	border: 0.1rem solid #D9D9D9;
	background: var(--MAIN_COLOR, #2160AF);
	color: #FFF;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: bold;
	line-height: 0.5rem;
	letter-spacing: 0.0096rem;
}

.complete .btn-area .par-btn01::after {
	position: absolute;
	content: '';
	width: 1.6rem;
	height: 1.6rem;
	background-image: url(/cdn/sp/images/common/ico_circle_arrow_w_left.svg);
	background-size: 1.6rem 1.6rem;
	left: 1.5rem;
	top: 2rem;
}

/* *****アクセスエラー***** */
.err_msg {
	margin-top: 0.6rem;
	margin-bottom: 1rem;
	color: #CD1400;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6rem;
}

.access-err.err_msg {
	background: none;
	line-height: 1.6; 
	text-align: center;
}